.edocman_document_list_icon {color: #2b7fbe;  !important}
table.edocman_document_list .edocman_document_list_title a {font-weight: normal !important}
.edicon-file-pdf {color: #2b7fbe;  !important}
 a.edocman_document_link { color: #2b7fbe !important}
table.edocman_document_list tr td {border-bottom: none;  !important}

table.edocman_document_list .edocman_document_list_icon
{
  padding:5px 0px !important;
}

table.edocman_document_list tr td
{
  padding:5px 5px !important;
}
#edocman-documents .edocman-box-heading h3 {line-height: 25px; !important}

.k-js-category-tree a {color: #2b7fbe !important}

.edicon-folder {color: #2b7fbe !important}

#edocman-documents .edocman-box-heading { border-radius: 5px }
#edocman-documents .edocman-description { display: none }